Lebab v2.7.5 Release Notes

Release Date: 2017-08-01 // over 4 years ago
  • ✂ Remove dependency from babel-polyfill, which isn't recommended for libraries.

    This will also hopefully fix #249.